/* CSS Document */

body{background:url(../images/bg.jpg)repeat-x top center #010101; margin:0px; padding:0px; font:normal 12px/16px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none;}

.fl{float:left;}
.fr{float: right;}
.cl{clear:both;}

/************* All Link **************/
#wpcf7-f245-t2-o1{ color:#003300 !important; }
a.link{text-decoration:none; outline:none; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF;}
a.link:hover{outline:none; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fff; text-decoration:underline;}

.menu_bg2{border-radius:50px 0px 50px 0px; background:#6fb7e2; border:0px solid red!important; padding:0px 0px 0px 50px!important;
}
.menu_bg3{border-radius:50px 0px 50px 0px; background:#6fb7e2;}
.testimo{background:#dbe5f1; padding:4PX; color:#000000; border-radius:10px; margin:0px 0px 10px 0px;}


.header_wrapper{width:1200px; margin:0px; padding:0px; border:0px solid red; background:url(../images/top_bg.jpg) no-repeat top center!important;}
.header_call{font:bold 16px/30px Arial, Helvetica, sans-serif; color:#FFFFFF;  text-decoration:none; padding:0px; margin:0px;}
.header_email{font:normal 14px/20px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:right; text-decoration:none; padding:15px 0px; margin:0px; font-weight:bold;}
.header_email a{font:normal 14px/20px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:right; text-decoration:none; padding:15px 0px; margin:0px;font-weight:bold;}
.header_email a:hover{color:#00b8c5; text-decoration:none;font-weight:bold;}

/*.menu_nav{padding:10px; margin:15px 30px 15px 0px; border:0px solid red; float:right; background:#6fb7e2; border-radius:10px;}
.menu_nav ul{margin:0px; padding:0px;}
.menu_nav li{margin:0px; padding:0px; float:left; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; list-style-type:none;}
.menu_nav li a{margin:0px; padding:00px 20px 00px 20px; float:left; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.menu_nav li a:hover{margin:0px;  padding:00px 20px 00px 20px; float:left; font-family:Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.menu_nav li.active a{margin:0px;  padding:00px 20px 00px 20px; float:left; font-family:Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
*/

.menu_nav{padding:0px 0px 0px 50px;}
.menu_nav ul {font-family:Arial, Helvetica, sans-serif; font-size: 14px; margin: 0;padding:0px 0px 0px 0px; list-style: none; z-index:400;float:right; background:#6fb7e2;  border-radius:0px;}
.menu_nav li {float:left; background:url(../images/divider.jpg) right 5px no-repeat; height:40px; border:0px solid #015780; float:left; } 
.menu_nav li ul {display:none;}
.menu_nav ul li a {display: block;text-decoration: none;color: #ffffff; padding: 11px 25px 9px 25px!important; white-space: nowrap; line-height:20px; } 
.menu_nav li a:hover { background: #6fb7e2!important;  color:#a3a3a3!important; margin:0px;   }
.menu_nav li.active a{color:#000!important;}
.menu_nav ul li a:hover {color:#000!important; background:#6fb7e2;}
.menu_nav li ul li a {color:#ffffff!important; text-align:left; margin:0px!important;}
.menu_nav li:hover ul {  display: block; position: absolute; margin-top:-1px;}
.menu_nav li:hover li { float: none; font-size: 14px; background: #000; color:#ffffff!important; margin:0px 0px 0px 0px!important;border:0px solid red;color:#ffffff!important; width:200px; }

.menu_nav li.color{background:#be0000;}
.menu_nav li:hover li a { float: none; font-size: 12px; border:0px solid red;color:#ffffff!important; border-bottom:0px solid #ffffff!important; }
.menu_nav li:hover a { background: #000000;color:#ffffff; }
.menu_nav li:hover li a:hover { background: #6acfff; color:#000000!important;border-bottom:1px solid #ffffff!important;}



.menu_nav2{padding:0px 0px 0px 50px;}
.menu_nav2 ul {font-family:Arial, Helvetica, sans-serif; font-size: 12px; margin: 0;padding:0px 0px 0px 0px; list-style: none; z-index:400;float:right; background:#6fb7e2;  border-radius:0px;}
.menu_nav2 li {float:left; background:url(../images/divider.jpg) right 5px no-repeat; height:40px; float:left;border-right:0px solid #000; } 
.menu_nav2 li ul {display:none; }
.menu_nav2 ul li a {display: block;text-decoration: none;color: #ffffff; padding: 11px 4px 4px 10px!important; white-space: nowrap; line-height:20px; } 
.menu_nav2 li a:hover { background: #6fb7e2!important;  color:#a3a3a3!important; margin:0px;   }
.menu_nav2 li.active a{color:#000!important;}
.menu_nav2 ul li a:hover {color:#000!important; background:#6fb7e2;}
.menu_nav2 li ul li a {color:#ffffff!important; text-align:left; margin:0px!important;}
.menu_nav2 li:hover ul {  display: block; position: absolute; margin-top:-1px;}
.menu_nav2 li:hover li { float: none; font-size: 12px; background: #000; color:#ffffff!important; margin:0px 0px 0px 0px!important;border:0px solid red;color:#ffffff!important; width:200px; }

.menu_nav2 li.color{background:#be0000;}
.menu_nav2 li:hover li a { float: none; font-size: 12px; border:0px solid red;color:#ffffff!important; border-bottom:0px solid #ffffff!important; }
.menu_nav2 li:hover a { background: #000000;color:#ffffff; }
.menu_nav2 li:hover li a:hover { background: #6acfff; color:#000000!important;border-bottom:1px solid #ffffff!important;}





<!--For contact-->
/*
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
border: 1px solid #ec3c06;
}

body span.wpcf7-not-valid-tip {
display: block;
color: #ec3c06;
border: none;
position: relative;
top: auto;
left: auto;
padding: 0;
margin-top: 2px;
background: none;
font-size: 15px;
}

body div.wpcf7-validation-errors {
background: #ffe2e2;
border: 1px solid #ff8a8a;
color: #ec3c06;
}

body div.wpcf7-response-output {
margin: 10px 0;
padding: 20px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border-radius: 5px;
}

body .wpcf7-mail-sent-ng {
background: #fff2e2;
border: 1px solid #ffbc8a;
color: #e17731;
}

body .wpcf7-mail-sent-ok {
background: #e8ffe2;
border: 1px solid #6fdf51;
color: #1ea524;
}

.wpcf7-not-valid-tip{
  display: none !important;
}

form.invalid input.wpcf7-not-valid{
  border:1px solid red;
  background:#f0e3e3;
}*/
<!--for contact end-->





.top_nav2{padding:0px 0px 0px 50px; }
.top_nav2 ul {font-family:Arial, Helvetica, sans-serif; font-size: 14px; margin: 0;padding: 0; list-style: none; z-index:400;}
.top_nav2 li {float:left; background:url(../images/divider.jpg) right 5px no-repeat; height:40px; border:0px solid #015780; float:left; } 
.top_nav2 li ul {display:none;}
.top_nav2 ul li a {display: block;text-decoration: none;color: #ffffff; padding: 11px 25px 11px 25px; white-space: nowrap; line-height:20px;} ; 
.top_nav2 li a:hover { background: #6fb7e2!important;  color:#a3a3a3!important; margin:0px;  padding: 5px 20px 0px 20px;}
.top_nav2 li.actived a{color:#000!important; background:#6acfff;}
.top_nav2 ul li a:hover {color:#000!important; background:#6fb7e2;}
.top_nav2 li ul li a {color:#ffffff!important; text-align:left; margin:0px!important;}
.top_nav2 li:hover ul {  display: block; position: absolute; margin-top:-3px;}
.top_nav2 li:hover li { float: none; font-size: 14px; background: #ec4f1f; color:#ffffff!important; margin:0px 0px 0px 0px!important;border:0px solid red;color:#ffffff!important; width:200px;}


.top_nav2 li:hover li a { float: none; font-size: 12px; border:0px solid red;color:#ffffff!important; border-bottom:1px solid #ffffff!important; }
.top_nav2 li:hover a { background: #000000;color:#ffffff; }
.top_nav2 li:hover li a:hover { background: #6acfff; color:#000000!important;border-bottom:1px solid #ffffff!important;}




/*.active{ margin:0px;  padding:00px 20px 00px 20px; float:left; font-family:Arial, Helvetica, sans-serif; color:#000!important; text-decoration:none;}
*/

.banner_wrapper{width:1210px; margin:0px; padding:0px;}
.banner_bg{ background:url(../images/banner_bg.jpg) no-repeat top left; margin:0px!important; padding:0px; border:4px solid #4c4c4c; }

.body_ribon{background:url(../images/body_head_ribon.jpg) repeat-x center left; margin:0px; padding:0px; height:41px;}

.head_white{font:normal 18px/22px Arial, Helvetica, sans-serif; color:#fff; margin:0px; padding:0px; text-decoration:none; line-height:41px; text-transform:uppercase;}
.head_red{font:normal 18px/22px Arial, Helvetica, sans-serif; color:#66acd5; margin:0px; padding:0px; text-decoration:none;text-transform:uppercase;}

.gallery_boder{border:1px solid #ccc; padding:0px; margin:10px 0px 10px 0px; padding:0px 0px 20px 0px;}
.gallery_boder img{width:100%; box-shadow:2px 8px 15px #000000!important;}
.body_boder{border:1px solid #232323; padding:10px; margin:0px; background:#121212;}
.gallery_boder2{border:1px solid #ccc; padding:0px; margin:0px 0px 20px 0px; padding:0px;}

.attachment- wp-post-image{border:1px solid #ccc; padding:0px; margin:0px 0px 20px 0px; }


.left_panel{background:url(../images/left_panel_bg.jpg) repeat-x #1d1d1d top left; margin:0px; padding:0px; border:1px solid #232323; width:240px;}
.right_panel{background:url(../images/left_panel_bg.jpg) repeat-x #1d1d1d top left; margin:0px; padding:5px; border:1px solid #232323; width:320px; border:0px solid green;}

.right_panel img{border:1px solid #ccc; padding:0px; margin:0px 0px 20px 0px; }


.lt_head{background:url(../images/lt_pattern.jpg) no-repeat top left; margin:0px; padding:5px;}

.lt_head_white{font:normal 16px/30px Arial, Helvetica, sans-serif; color:#fff; margin:0px; padding:0px 5px 10px 35px; margin:0px 0px 0px 0px;background:url(../images/icon.png) no-repeat 0px 0px ; border:0px solid red; }

.lt_head_white span{font:normal 16px/30px Arial, Helvetica, sans-serif; color:#66acd5;  }
.lt_head_red{font:normal 14px/22px Arial, Helvetica, sans-serif; color:#01469a; margin:0px; padding-right:15px; line-height:40px;}


.lt_nav{margin:0px; padding:0px; width:240px; border:0px solid red;}
.lt_nav ul{margin:0px; padding:0px;}

.lt_nav li{padding:0px 0px 0px 0px; margin:0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:normal; text-decoration:none; list-style:none; border-bottom:1px dotted #303030;}

.lt_nav li a{font-family:Arial, Helvetica, sans-serifl; color:#fff; font-size:12px; list-style-type:none; text-decoration:none; line-height:20px; display:block; padding:5px 0px 5px 25px;background:url(../images/lt_icon.png) no-repeat 5px 8px; }

.lt_nav li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;background:url(../images/lt_icon.png) no-repeat 5px 8px #121212; }

.select{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;background:url(../images/lt_icon.png) no-repeat 5px 10px #121212;}






.tic{margin:0px; padding:0px; width:450px; border:0px solid red;}
.tic ul{margin:0px; padding:0px;}

.tic li{padding:0px 0px 0px 0px; margin:0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:normal; text-decoration:none; list-style:none; border-bottom:1px dotted #303030;}

.tic li a{font-family:Arial, Helvetica, sans-serifl; color:#fff; font-size:12px; list-style-type:none; text-decoration:none; line-height:20px; display:block; padding:5px 0px 5px 25px;background:url(../images/lt_icon.png) no-repeat 5px 8px; }

.tic li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;background:url(../images/lt_icon.png) no-repeat 5px 8px #121212; }

















.lt_nav2{margin:0px; padding:0px; width:240px;}
.lt_nav2 ul{margin:0px; padding:0px;}

.lt_nav2 li{font-family:Arial, Helvetica, sans-serifl; color:#fff; font-size:12px; list-style-type:none; text-decoration:none; line-height:20px; display:block; padding:10px 0px 10px 30px;background:url(../images/lt_icon.png) no-repeat 10px 16px; border-bottom:1px dotted #262626;}

.lt_nav2 li a{font-family:Arial, Helvetica, sans-serifl; color:#fff; font-size:12px; list-style-type:none; text-decoration:none; line-height:20px; display:block;  }

.lt_nav2 li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#43b8d7;}


.lt_nav3{margin:0px; padding:0px; width:180px;}
.lt_nav3 ul{margin:0px; padding:0px;}

.lt_nav3 li{font-family:Arial, Helvetica, sans-serifl; color:#fff; font-size:12px; list-style-type:none; text-decoration:none; line-height:16px; display:block; padding:2px 0px 2px 30px;background:url(../images/lt_icon.png) no-repeat 5px 5px; border-bottom:1px dotted #262626;}

.lt_nav3 li a{font-family:Arial, Helvetica, sans-serifl; color:#fff; font-size:12px; list-style-type:none; text-decoration:none; line-height:16px; display:block;  }

.lt_nav3 li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#43b8d7;}

.email_text{font-family:Arial, Helvetica, sans-serif; font-size:25px;}
.email_text a{font-family:Arial, Helvetica, sans-serif; font-size:25px; text-decoration:none;color:#66acd5;}
.email_text a:hover{font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#66acd5; text-decoration:underline;}

.body_sub_head{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#e20026; margin:0px; padding:10px 0px; line-height:20px;}
.body_cont{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#bbb9b9; margin:0px; padding:5px 0px; line-height:20px; font-weight:normal}
.body_contact{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:0px; padding:5px 3px; line-height:20px; font-weight:normal; background:#cccccc; border-radius:10px;}

.rt_head_white{font:normal 18px/22px Arial, Helvetica, sans-serif; color:#fff; margin:0px; padding-right:5px; line-height:40px; }
.rt_head_red{font:normal 18px/22px Arial, Helvetica, sans-serif; color:#47b3d8; margin:0px; padding-right:15px; line-height:40px;}
.rt_sub_head{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; margin:0px; padding:5px 10px; line-height:20px; font-weight:normal}
.rt_cont{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin:0px; padding:5px 10px; line-height:16px; font-weight:normal}

.rt_cont_link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin:0px; padding:5px 10px; line-height:16px; font-weight:bold; text-decoration:none;}
.rt_cont_link a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin:0px; padding:5px 10px; line-height:16px; font-weight:bold; text-decoration:underline;}
.rt_cont_link a:hover{color:#fff; text-decoration:none;}



.footer_wrapper{width:1200px;margin:0px; padding:0px 10px; border:1px solid #232323; background:#000000;}
.footer_wrapper2{width:1200px;margin:0px; padding:10px 10px; border:1px solid #232323; background:url(../images/footer-bg.jpg) repeat-x top left #000000;}

.footer_nav{padding:0px; margin:0px;}
.footer_nav ul{margin:0px; padding:0px; list-style-type:none;}
.footer_nav ul li{font: normal 12px/16px Arial, Helvetica, sans-serif; color:#464646; margin:0px; padding:0px 0px 5px 0px; text-decoration:none; text-align:center; float:left; list-style-type:none;}
.footer_nav ul li a{font: normal 12px/16px Arial, Helvetica, sans-serif; color:#464646; margin:0px; padding:14px 5px 14px 5px; text-decoration:none; text-align:center; list-style-type:none;}
.footer_nav ul li a:hover{text-decoration:underline; padding:14px 5px 14px 5px; text-align:center;}

.copyright{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#464646; margin:0px; padding:5px 0px; line-height:20px; font-weight:normal}

.design{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#464646; margin:0px; padding:0px 0px; line-height:20px; font-weight:normal}
.design a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#464646; margin:0px; padding:0px 0px; line-height:20px; font-weight:normal; text-decoration:none;outline:none;}
.design a:hover{color:#464646; text-decoration:underline; outline:none;}


.foot_white{font:bold 16px/20px Arial, Helvetica, sans-serif; color:#fff; margin:0px; padding-right:5px; line-height:40px; }
.foot_red{font:bold 16px/20px Arial, Helvetica, sans-serif; color:#FF0000; margin:0px; padding-right:5px; line-height:40px;}







/************* Sub Pages **************/

.login_input{background:#333333; color:#FFFFFF; margin:5px 0px; padding:5px; border:1px solid #CCCCCC; width:250px;}
.bu_submit{background:#990000; color:#FFFFFF; margin:5px 0px 0px 35px; padding:5px; border:1px solid #CCCCCC; width:100px;}
.boder{border:1px solid #333333;}

a.email{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#01469a; text-decoration:none; margin:0px; padding:0px; outline:none;}
a.email:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#01469a; text-decoration:underline; margin:0px; padding:0px; outline:none;}

a.view{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FF0000; text-decoration:underline; float:right; margin:0px; padding:5px 15px 5px 5px;}
a.view:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FF0000; text-decoration:none; float:right; margin:0px; padding:5px 15px 5px 5px;}

.port_sub_head{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color:#e20026; margin:0px; padding:5px 10px; line-height:10px;}

.cate_bg{background-color:#0C0C0C; border:1px solid #333333; width:32%; margin-right:10px; margin-bottom:10px; float:left; min-height:280px;}

.video_bg{background:url(../images/video_gal_bg.jpg) top left no-repeat; width:100%; margin:0px; padding:0px; height:763px; border:1px solid #666666;}
.video_block{margin:0px; padding:83px 0px 0px 205px;}
.video_rack{background:#999999; margin:0px; height:120px; padding:10px; border:1px solid #333333; overflow:scroll; width:877px;}
.video_clip{margin:5px; padding:10px; border:1px solid #333; width:100px;}


.private_bg{background:url(../images/private_collection_bg.jpg) top left no-repeat; width:100%; margin:0px; padding:0px; height:760px; border:1px solid #666666;}
.private_block{margin:0px; padding:63px 0px 0px 340px; border:0px solid red;}
.private_row{width:450px; margin:0px; padding:0px; border:0px solid red;}


.port_wrap{width:95%; margin:0px auto; padding:0px}

.menu_bg{background:url(../images/nav_03.png) no-repeat right bottom;}


.service_bg_wrapper{ padding:10px;border:1px solid #4a4a4a;border-radius:10px!important; color:#fff;}

.service_head_text{font-size:14px; font-weight:bold; color:#7bcdf1; line-height:25px;}
.tab_head_text{font-size:11px; font-weight:bold; color:#a80800; line-height:25px;}
.blog_bg_wrapper{background:#CCCCCC; padding:10px;border:1px solid #999999;border-radius:10px!important; margin:20px 0px 20px 0px;color:#000000;}
.blog_bg_wrapper span{ font-size:16px; line-height:30px; font-weight:bold;}
.contact_input{width:250px; padding:7px; border-radius:10px; border:1px solid #999999!important; background-color:#fff!important; font-size:12px; margin-bottom:10px;}
/************* Slider Box **************/
.box_img_text{padding:5px; color:#000; text-align:justify;}
.box_bg{background:#dbe5f1;}
.hr_box{padding:15px 10px 15px 40px; border-radius:10px; font:Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; background:url(../images/icon.png) no-repeat 10px 10px #3685a8; margin:0px 0px 20px 0px; border:1px solid #3685a8!important;}


.icon1{margin:0px 0px 30px 0px; padding:0px;  border:0px solid red; float:left;}
.icon1 a{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/badge_active2.png)no-repeat left top; padding:0px 0px 10px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red; display:block;}
.icon1 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/badge_active.png) no-repeat left top!important; padding:0px 0px 10px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red;}

.icon2{margin:0px 0px 30px 0px; padding:0px;  border:0px solid red; float:left;}
.icon2 a{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/phone_active2.png)no-repeat left 2px; padding:20px 0px 20px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red; display:block;}
.icon2 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/phone_active.png) no-repeat left 1px!important; padding:20px 0px 20px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red;}


.icon3{margin:0px 0px 30px 0px; padding:0px;  border:0px solid red; float:left;}
.icon3 a{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/facebook_active2.png)no-repeat left top; padding:0px 0px 10px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red; display:block;}
.icon3 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/facebook_active.png) no-repeat left top!important; padding:0px 0px 10px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red;}


.icon4{margin:0px 0px 30px 0px; padding:0px;  border:0px solid red; float:left;}
.icon4 a{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/7days_active2.png)no-repeat left top; padding:0px 0px 10px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red; display:block;}
.icon4 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#cccccc; background:url(../images/7days_active.png) no-repeat left top!important; padding:0px 0px 10px 70px!important; text-decoration:none; line-height:30px; margin:0px 0px 0px 10px; border:0px solid red;}
.test_divider{background:#313131; height:1px; margin:20px 0px;}

.img_br{border:4px solid #3f3f3f;}
.social_media{margin:0px 5px;}


.promotions{background:#ccc; border-radius:10px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333;}
.pro_input{width:300px; padding:10px; border-radius:5px; border:1px solid #999;}
.promotions_img{border-radius:10px; border:1px solid #999999;}
.gift_img{border:1px solid #999999; margin:5px 0px;}
